.main-nav {
    padding: 28px 40px 0;
    z-index: 100;
    border-bottom: 1px solid var(--color-uj-lightbeige);
}

.main-nav .navbar-brand img {
    width: 25px;
    height: 56px;
    display: inline-block;
}

.main-nav .navbar-brand h1 {
    font: 400 16px/10px Muli,sans-serif;
    color: var(--color-uj-black);
    letter-spacing: 2.29px;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    top: 15px;
    margin: 0 0 0 7px;
}

.main-nav .nav-item {
    list-style: none;
    display: inline-block;
    padding: 0 15px;
}

.main-nav .nav-link {
    font: 600 14px/25px Muli,sans-serif;
    color: var(--color-uj-black);
    padding: 22px 10px 35px !important;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: .23px;
    border-bottom: 3px solid rgba(255,255,255,0);
}

.main-nav .nav-link:hover,
.main-nav .nav-link.active
{
    font-weight: 700;
    color: var(--color-uj-blue);
    text-decoration: none;
    border-bottom: 3px solid #6593a0;
}

.main-nav .navbar-toggler {
    color: var(--color-uj-blue);
    position: absolute;
    width: 40px;
    top: 22px;
    left: 0;
}

.main-nav .social img {
    width: 25px;
    height: 25px;
}

.main-nav .social a {
    margin: 0 6px;
    top: -10px;
    position: relative;
}

.main-nav.collapse-active .show-closed{
    display: none;
}
.main-nav.collapse-active .show-open{
    display: inline-block;
}

.main-nav:not(.collapse-active) .show-closed{
    display: inline-block;
}
.main-nav:not(.collapse-active) .show-open{
    display: none;
}

@media (min-width: 992px) {
    .main-nav .navbar-brand {
        margin-top: -35px;
    }
}

@media (max-width: 992px) {
    .main-nav .navbar-toggler {
        margin-left: 20px;
    }

    .main-nav {
        padding: 15px 0;
        height: 80px;
    }

    .main-nav.collapse-active .navbar-nav {
        margin-top: 50px;
    }

    .main-nav .navbar-brand {
        float: none;
        margin: 0 auto;
    }

    .main-nav .navbar-collapse {
        -webkit-transition: none;
        transition: none;
    }

    .main-nav .navbar-brand img {
        width: 19px;
        height: 43px;
    }

    .main-nav .navbar-brand h1 {
        font: 400 14px/10px Muli,sans-serif;
        color: var(--color-uj-black);
        letter-spacing: 2px;
        top: 10px;
    }

    .main-nav.collapse-active {
        background-color: var(--color-uj-black);
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
    }

    .main-nav.collapse-active .collapse.show {
        min-height: calc(100vh - 53px - 15px);
        background-color: var(--color-uj-black);
        z-index: 100;
    }

    .main-nav.collapse-active .navbar-brand h1 {
        color: var(--color-uj-beige);
    }

    .main-nav.collapse-active .nav-item {
        text-align: center;
        padding: 0 10px;
    }

    .main-nav.collapse-active .nav-link {
        font: 400 20px/22px Muli;
        color: var(--color-uj-beige);
        padding: 18px 0 !important;
        width: 100%;
        border-color: transparent;
    }

    .main-nav.collapse-active .social {
        text-align: center;
        margin-top: 30px;
    }
}

@media (max-width: 768px) {
    .main-nav .navbar-toggler {
        padding-left: 0;
    }

    .main-nav .navbar-toggler {
        margin-left: 15px;
    }
}